System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Collections.ICollection System.ComponentModel.ListBindable(false)

This class is created by to collect instances of the class. always contains at least one instance of the class.

Collects all errors generated by the .NET Framework Data Provider for OLE DB. This class cannot be inherited.

- Method
  System.Void `` `` To be added

  Copies the elements of the into an , starting at the specified index within the .

  The into which to copy the elements. The starting index of the . 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added.

  Copies all the elements of the current to the specified starting at the specified destination index.

  The that is the destination of the elements copied from the current . A 32-bit integer that represents the index in the at which copying starts.
- Property
  System.Int32 To be added: an object of type 'int' To be added

  Gets the number of errors in the collection.

  1.0.5000.0
  2.0.0.0
- Method
  System.Collections.IEnumerator To be added

  Exposes the method, which supports a simple iteration over a collection by a .NET Framework data provider.

  An that can be used to iterate through the collection.

  1.0.5000.0
  2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.OleDb.OleDbError `` To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added.

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see .

- Property
  1.0.5000.0
  2.0.0.0
  System.Object To be added.

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see .